import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OverallGroundComponent } from './overall-ground.component';

describe('OverallGroundComponent', () => {
  let component: OverallGroundComponent;
  let fixture: ComponentFixture<OverallGroundComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [OverallGroundComponent]
    });
    fixture = TestBed.createComponent(OverallGroundComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
